Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591531 (jon-sprint10-bugs) - JON Sprint 10 tracking bug
Summary: JON Sprint 10 tracking bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: jon-sprint10-bugs
Product: RHQ Project
Classification: Other
Component: Core Server
Version: 1.4
Hardware: All
OS: Linux
high
high vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Corey Welton
URL:
Whiteboard:
Depends On: RHQ-1606 RHQ-2131 RHQ-2257 RHQ-2410 RHQ-2464 RHQ-551 536877 537249 548172 555098 561959 rhq_auto_blocker auto_needs_triage 562751 563113 563960 564521 568917 577055 581848 582311 583833 585416 586052 586068 586500 586943 587026 587038 587555 588381 588401 588467 589674 589720 589791 590708 591036 591141 591485 591490 591519 591568 592303 593000 593286 594706 595286 595298 595802 596480 596667 596704 599565 600200 600273 600284 600365 601117 601189 601240
Blocks: JON24 jon24-features
TreeView+ depends on / blocked
 
Reported: 2010-05-12 14:13 UTC by Corey Welton
Modified: 2010-09-13 20:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-04 14:06:49 UTC


Attachments (Terms of Use)

Description Corey Welton 2010-05-12 14:13:21 UTC
tracker for jon-sprint10-bugs

Comment 1 Corey Welton 2010-08-04 14:06:49 UTC
Closing these trackers.


Note You need to log in before you can comment on or make changes to this bug.